* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body {
  background-color: #161513;
  font-family: Poppins, sans-serif;
}

.page {
  width: 1440px;
  min-height: 2670px;
  margin: 0 auto;
}

header {
  height: 82px;
  background-color: #1e1e1d;
}

.container {
  width: 1440px;
  height: 100%;
  margin: 0 auto;

  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  height: 80px;
  width: 80px;
  margin-left: 314px;
  margin-top: 1px;
  display: inline;
}

nav {
  /* margin-left: 650px;
    margin-bottom: 31px; */
  display: inline-flex;
}

nav ul {
  display: flex;
  list-style: none;
}

nav a {
  color: white;
  text-decoration: none;
}

.left {
  align-items: left;
}
